#Invention, Intellectual Property and Income  

### Page Summary  
1. Project plan
2. Business Plan  
3. Licensing  
4. Links  
5. Draft presentation
---

1. Proposed dissemination plan  
---
The objective of a dissemination plan is to identify and plan the activities that have to be performed in order to promote the commercial aspects of a project to various audiences.  

I made the Aeroborator to help me figure out 'How not to kill plants'. After many failed attempts at trying to keep plants of various kinds alive - I struggled with the amounts of water, sunlight, temperature required for different plants. To make this easier and learn more about how plants grow successfully I created the Aeroborator.

The Aeroborator can be used by anybody who shares these same struggles. It not only empowers people to grow their own food scientifically and share information, but also enables them to make the tool by themselves.
It is meant to bridge the gap between theory and large scale food production by setting a stage for testing and experimentation.

It will enable future growers to use controlled environment settings and monitor them independently.
The design plans for the machine will be shared online through various sharing platforms. But the information about correct parameters for successfully growing will be shared on a dedicated website for a cost. People sharing this information will also earn for their inputs by some distributed verification or review mechanism. Participation/Membership can be based on a subscription model.  

It sets a stage for initialisation of distributed food growing in all parts of the world to increase self sustainability and reduce food related dependencies on unhealthy logistic and supply chain systems.  

For initial **funding**, I would like to make a crowdfunding campaign. Sell subscriptions or memberships to the contributors.
This not only will gather initial capital to make the platform and perform various setting up activities but also validate the need and demand for the project. It will be a direct indicator for whether people are actually interested and also create an initial target audience.  

The basic design will be **shared** on marketplaces like [FabMarket](https://market.fablabs.io/), [Wikifactory](https://wikifactory.com/), [Instructables](https://www.instructables.com).  

2. Business Plan  
---
I used this tool called the business model canvas to define the key aspects of the business - the key stakeholders, activities, define value creation and costs.  
![business model](./images/iiip/business-model.jpg)    

3. Licensing
---
This section is me learning all the different options for open-source sharing licenses to select the appropriate one for my project.   

[Creative Commons](https://creativecommons.org/) offer a set of copyright licenses which are a simple, free and standardised way to grant copyright permissions for creative and academic works; to ensure proper attribution; and allow others to copy, distribute, and make use of those works.
They have [six different licenses](https://creativecommons.org/about/cclicenses/) depending on the kind of rights offered in terms of:  
1. **Attribution**: lets others give credit the way the author requests    
2. **ShareAlike**: lets others copy, distribute, modify the way the author requests  
3. **No Derivs**: lets others copy, distribute, only the original but get the author's permission to modify it  
4. **NonCommercial**: lets others copy, distribute, modify in a non-commercial way  

**GNU General Public License**, **Simplified BSD license**, **The MIT license**, **Apache** are all software licences that are not exactly relevant to my project.  

Here is what the [**fab licence**](http://academy.cba.mit.edu/classes/invention_IP_business/license.txt) looks like:
(c) holder date  
This work may be reproduced, modified, distributed, performed, and displayed for any purpose, but must acknowledge "project name". Copyright is retained and must be preserved. The work is provided as is; no warranty is provided, and users accept all liability.  

Here is tl;dr website to understand different licences : [tldrlegal.com](https://tldrlegal.com/).  

For my project, The Aeroborator: design files are all hosted on a GIT repo and open for sharing, modifying and using. But as it has been developed using a lot of different open-source designs I do not want to make the user commercialise it. I also want other developers to share it therefore I choose the most lenient but commercially restrictive, and sharable license - the **CC BY-NC-SA**.

This basically means that:  
Attribution - One must give appropriate credit, provide a link to the license, and indicate if changes were made.
Non-commercial - One may not use the material for commercial purposes.
And ShareAlike - If they remix, transform, or build upon the material, they must distribute my contributions under the same license as the original.

4. Links  
---
Invention, Intellectual Property and Income [notes](http://academy.cba.mit.edu/classes/invention_IP_business/index.html) + [video](https://vimeo.com/555467673)  

5. Draft presentation
---
For my video I used an app called 1SE (one second everyday) to collect daily snippets of the differents tasks I was performing in the Lab for my project. Here is a draft video to check how if the video technique works.  
<iframe width="560" height="315" src="https://www.youtube.com/embed/-ajPSIWF5aY" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>    

I like how the sounds of fabrication come together in the video. I will now add more videos with better frames and organize all tasks in chronological order to make sense of the process. I'm glad I took lots of videos while actually working through out the past weeks.  

Here is a draft slide:  
It is now a render with some sketching on it. I will eventually use a good photograph and mark out all features like an architectural detail drawing.  
![render-diagram](./images/iiip/render.jpg)  
